@charset "UTF-8";
/* animation */
@-webkit-keyframes imgLeft {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@keyframes imgLeft {
  100% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@-webkit-keyframes txtLeft {
  from {
    opacity: 0;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scaleX(100%);
            transform: scaleX(100%);
  }
}
@keyframes txtLeft {
  from {
    opacity: 0;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
  }
  to {
    opacity: 1;
    -webkit-transform: scaleX(100%);
            transform: scaleX(100%);
  }
}
@-webkit-keyframes arrow {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes arrow {
  from {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes scrollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
            transform: translate3d(0, 20px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes scrollIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
            transform: translate3d(0, 20px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes obiSlideIn {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  50% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
}
@keyframes obiSlideIn {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  50% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    -webkit-transform: translateX(101%);
            transform: translateX(101%);
  }
}
@-webkit-keyframes obiSlideIn-txt {
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes obiSlideIn-txt {
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes slideBg-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes slideBg-right {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes slideBg-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes slideBg-left {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 0.8;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes vertical-slideUp {
  from {
    opacity: 0;
    margin-top: 2em;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}
@keyframes vertical-slideUp {
  from {
    opacity: 0;
    margin-top: 2em;
  }
  to {
    opacity: 1;
    margin-top: 0;
  }
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
  }
}
@keyframes zoom {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  to {
    -webkit-transform: scale(1.04);
            transform: scale(1.04);
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
            transform: translate3d(0, 10px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}
@keyframes fadeOutDown {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}
@-webkit-keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}
@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
}
@keyframes fadeOutRight {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
}
@-webkit-keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
}
@keyframes fadeOutUp {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }
}
/* コベルコ建設機械ニュース TOP */
.newsSubNav {
  position: relative;
  height: 61px;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .newsSubNav {
    height: 46px;
  }
}
.newsSubNav .newsSubNavWrap {
  background: #f6f6f6;
}
.newsSubNav .newsSubNavWrap.is-fixed {
  position: fixed;
  top: 116px;
  opacity: 0;
  width: 100%;
  z-index: 100;
  -webkit-box-shadow: 0 4px 5px -1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 5px -1px rgba(0, 0, 0, 0.1);
  -webkit-animation: fadeInDown .4s ease-in 0s forwards;
          animation: fadeInDown .4s ease-in 0s forwards;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavWrap.is-fixed {
    top: 0;
  }
}
.newsSubNav .newsSubNavHead {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 768px), print {
  .newsSubNav .newsSubNavHead {
    max-width: 1200px;
    padding: 11px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead {
    padding: 8px 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.newsSubNav .newsSubNavHead .gfBarlow {
  font-family: 'Barlow Semi Condensed';
  font-size: 30px;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .gfBarlow {
    font-size: 21px;
  }
}
.newsSubNav .newsSubNavHead .gfBarlow span {
  font-size: 16px;
  display: inline-block;
  margin-left: 10px;
}
.newsSubNav .newsSubNavHead .trigger {
  position: relative;
  width: 40px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .trigger {
    font-size: 10px;
    width: 30px;
  }
}
.newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span {
  -webkit-transition: .3s;
  transition: .3s;
}
.newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 13px;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span:nth-child(1) {
    top: 8px;
  }
}
.newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span:nth-child(2) {
  -webkit-transform: translateX(3px);
          transform: translateX(3px);
  opacity: 0;
}
.newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  bottom: 9px;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .trigger.is-active .triggerInner span:nth-child(3) {
    bottom: 8px;
  }
}
.newsSubNav .newsSubNavHead .trigger p {
  margin: 0;
  line-height: 1;
  margin-top: 2px;
}
.newsSubNav .newsSubNavHead .trigger .triggerInner {
  width: 35px;
  margin: 0 auto;
  position: relative;
  display: block;
  height: 25px;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .trigger .triggerInner {
    width: 30px;
    margin: 0 auto;
    position: relative;
    display: block;
    height: 18px;
  }
}
.newsSubNav .newsSubNavHead .trigger .triggerInner span {
  display: inline-block;
  height: 3px;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  background: #000;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavHead .trigger .triggerInner span {
    height: 2px;
  }
}
.newsSubNav .newsSubNavHead .trigger .triggerInner span:nth-child(1) {
  top: 0;
}
.newsSubNav .newsSubNavHead .trigger .triggerInner span:nth-child(2) {
  top: 0;
  bottom: 0;
}
.newsSubNav .newsSubNavHead .trigger .triggerInner span:nth-child(3) {
  bottom: 0;
}
.newsSubNav .newsSubNavBottom {
  display: none;
  position: absolute;
  z-index: 9;
  width: 100%;
  left: 0;
  top: 60px;
  background: rgba(246, 246, 246, 0.9);
  line-height: 1.8;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom {
    top: 46px;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  margin: 50px auto;
  padding: 0 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner {
    margin: 10px auto;
    padding: 0 10px;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner .ph {
  margin-right: 80px;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .ph {
    display: none;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont {
    display: block;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 50%;
  list-style-type: none;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul {
    width: 100%;
    margin: 0;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul:nth-child(2) {
  width: 46%;
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul:nth-child(2) {
    width: 100%;
  }
}
@media screen and (min-width: 768px), print {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li {
    text-indent: -10px;
    padding-left: 10px;
  }
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li:before {
    content: "";
    width: 5px;
    height: 1px;
    background: #000;
    display: inline-block;
    margin-right: 5px;
    vertical-align: 5px;
  }
}
.newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a {
  color: #000;
  text-decoration: none;
  padding-bottom: 5px;
  background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #33bdc0), color-stop(50%, transparent));
  background-image: linear-gradient(to right, #33bdc0 50%, transparent 50%);
  background-position: 100% bottom;
  background-size: 200% 2px;
  background-repeat: no-repeat;
  -webkit-transition: background-position .5s ease-out;
  transition: background-position .5s ease-out;
}
@media all and (-ms-high-contrast: none) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a {
    padding-bottom: 0px;
  }
}
@media screen and (min-width: 768px), print {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a {
    font-size: 16px;
  }
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a:hover {
    background-position: 0% bottom;
  }
}
@media only screen and (max-width: 767px) {
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a {
    display: block;
    padding: 10px;
    text-indent: -10px;
    padding-left: 20px;
    border-bottom: 1px solid #afafaf;
  }
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a:before {
    content: "";
    width: 5px;
    height: 1px;
    background: #000;
    display: inline-block;
    margin-right: 5px;
    vertical-align: 5px;
  }
  .newsSubNav .newsSubNavBottom .newsSubNavInner .newsSubNavCont ul li a .pc {
    display: none;
  }
}

.newsIndex {
  margin: 0 auto;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
}
.newsIndex *, .newsIndex ::before, .newsIndex ::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.newsIndex em, .newsIndex mark {
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  background-color: inherit;
}
.newsIndex figure {
  margin: 0;
}
.newsIndex h2, .newsIndex h3, .newsIndex p {
  margin: 0;
  padding: 0;
}
.newsIndex .f-min {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}

.objectFit {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
}

@media screen and (min-width: 768px), print {
  .hoverOn {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .hoverOn:hover {
    opacity: .8;
  }
}

.js-scrollIn.is-fadeIn {
  -webkit-animation: scrollIn .8s ease-in forwards;
          animation: scrollIn .8s ease-in forwards;
}
.js-scrollIn.is-fadeIn [class^="-delay"] {
  -webkit-animation: scrollIn .8s ease-in forwards;
          animation: scrollIn .8s ease-in forwards;
}
.js-scrollIn.is-fadeIn .-delay01 {
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}
.js-scrollIn.is-fadeIn .-delay02 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.js-scrollIn.is-fadeIn .-delay03 {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.js-scrollIn.is-fadeIn .-delay04 {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.js-scrollIn.is-fadeIn .-delay05 {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}
.js-scrollIn.is-fadeIn .-delay06 {
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
.js-scrollIn.is-fadeIn .-delay07 {
  -webkit-animation-delay: 3.5s;
          animation-delay: 3.5s;
}
.js-scrollIn.is-fadeIn .-delay08 {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
.js-scrollIn.is-fadeIn .-delay09 {
  -webkit-animation-delay: 4.5s;
          animation-delay: 4.5s;
}
.js-scrollIn.is-fadeIn .-delay10 {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}

.anime-slideLeft, .anime-slideRight {
  opacity: 0;
}

.is-view .anime-slideLeft {
  -webkit-animation: fadeInLeft .4s ease-in 1.8s forwards;
          animation: fadeInLeft .4s ease-in 1.8s forwards;
}
.is-view .anime-slideRight {
  -webkit-animation: fadeInRight .4s ease-in 1.8s forwards;
          animation: fadeInRight .4s ease-in 1.8s forwards;
}

.artSpecial {
  position: relative;
}
@media screen and (min-width: 768px), print {
  .artSpecial::before {
    display: block;
    padding-top: 57.14%;
    content: "";
  }
}
.artSpecial .artSpecialImg {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.artSpecial .artSpecialImg::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  display: block;
  background: #fff;
  content: "";
}
.is-loaded .artSpecial .artSpecialImg::before {
  -webkit-animation: imgLeft 0.7s cubic-bezier(0.77, 0, 0.175, 1) forwards;
          animation: imgLeft 0.7s cubic-bezier(0.77, 0, 0.175, 1) forwards;
}
.artSpecial .artSpecialImg::after {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  z-index: 1;
  display: block;
  -o-border-image: url(../images/news_top/bdr_grade.png) 10 stretch;
     border-image: url(../images/news_top/bdr_grade.png) 10 stretch;
  border-style: solid;
  border-width: 10px;
  content: "";
}
@media only screen and (max-width: 767px) {
  .artSpecial .artSpecialImg::after {
    border-width: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .artSpecial .artSpecialImg img {
    display: block;
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 768px), print {
  .artSpecial .artSpecialImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/news_top/special_ph_pc.jpg) no-repeat center center;
    background-size: cover;
  }
  .artSpecial .artSpecialImg img {
    display: none !important;
  }
}
.artSpecial .artTxtBloc {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  padding: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  .artSpecial .artTxtBloc {
    padding: 35px 7%;
  }
}
.artSpecial .artCateWrap {
  margin-bottom: 30px;
  display: block;
}
@media only screen and (max-width: 767px) {
  .artSpecial .artCateWrap {
    margin-bottom: 22px;
  }
}
.artSpecial .artCate {
  position: relative;
  display: inline-block;
  padding: 12px 20px;
  text-align: center;
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1;
  color: #000;
  background: #FFF;
  opacity: 0;
  overflow: hidden;
}
.is-loaded .artSpecial .artCate {
  -webkit-animation: txtLeft 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.7s forwards;
          animation: txtLeft 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.7s forwards;
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
@media only screen and (max-width: 767px) {
  .artSpecial .artCate {
    padding: 7px 12px;
    font-size: 0.937rem;
  }
}
.artSpecial .artCateTxt {
  opacity: 0;
  white-space: nowrap;
}
.is-loaded .artSpecial .artCateTxt {
  -webkit-animation: fadeIn .1s ease-in 1.3s forwards;
          animation: fadeIn .1s ease-in 1.3s forwards;
}
.artSpecial .artTtl {
  font-size: 4.062rem;
  font-weight: 700;
  letter-spacing: .03em;
  line-height: 1.4;
  text-shadow: 3px 0 10px rgba(66, 69, 66, 0.66);
}
@media only screen and (max-width: 767px) {
  .artSpecial .artTtl {
    width: 100%;
    font-size: 1.812rem;
    font-size: 1.7rem;
    letter-spacing: normal;
    white-space: nowrap;
  }
}
.artSpecial .artTtl mark {
  color: #33bdc0;
}
.artSpecial .artTtl .artTtlLine {
  position: relative;
  display: inline-block;
  overflow: hidden;
}
.artSpecial .artTtl .artTtlLine::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  display: block;
  width: 100%;
  height: 100%;
  background: #3E3A39;
  content: "";
}
.is-loaded .artSpecial .artTtl .artTtlLine::before {
  -webkit-animation: obiSlideIn .8s ease-in 1.1s forwards;
          animation: obiSlideIn .8s ease-in 1.1s forwards;
}
.is-loaded .artSpecial .artTtl .artTtlLine:nth-of-type(2)::before {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.artSpecial .artTtl .artTtlTxt {
  opacity: 0;
}
.is-loaded .artSpecial .artTtl .artTtlTxt {
  -webkit-animation: obiSlideIn-txt .8s ease-in 1.3s forwards;
          animation: obiSlideIn-txt .8s ease-in 1.3s forwards;
}
.artSpecial .artCopy {
  max-width: 0;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: .1em;
  text-shadow: 3px 0 5px #424542;
  overflow: hidden;
  -webkit-transition: max-width 0.5s ease-out 2s;
  transition: max-width 0.5s ease-out 2s;
}
@media only screen and (max-width: 767px) {
  .artSpecial .artCopy {
    font-size: 0.875rem;
    font-size: 0.8rem;
  }
}
.artSpecial .artCopy p {
  white-space: nowrap;
  word-break: keep-all;
}
.is-loaded .artSpecial .artCopy {
  max-width: 425px;
}
@media only screen and (max-width: 767px) {
  .is-loaded .artSpecial .artCopy {
    max-width: 100%;
  }
}
.artSpecial .btnMore {
  opacity: 0;
}
.artSpecial .btnMore .arw {
  opacity: 0;
}
.is-loaded .artSpecial .btnMore {
  -webkit-animation: fadeInLeft .5s ease-in 2.5s forwards;
          animation: fadeInLeft .5s ease-in 2.5s forwards;
}
.is-loaded .artSpecial .btnMore .arw {
  -webkit-animation: fadeInLeft .5s ease-in 2.9s forwards;
          animation: fadeInLeft .5s ease-in 2.9s forwards;
}

.btnMore {
  position: relative;
  margin-top: 35px;
  display: block;
  width: 367px;
  height: 56px;
  padding: 20px;
  text-align: center;
  font-size: 1rem;
  line-height: 1;
  letter-spacing: .1em;
  font-family: Helvetica Neue, Helvetica, Arial, "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
  color: #000;
  text-decoration: none;
  background: #FFF;
  border: solid 1px transparent;
}
.btnMore::before, .btnMore::after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: solid 1px transparent;
  content: "";
}
.btnMore::before {
  top: 0;
  left: 0;
}
.btnMore::after {
  bottom: 0;
  right: 0;
}
.btnMore .arw {
  position: absolute;
  top: 50%;
  right: -81px;
  display: block;
  width: 160px;
  height: 1px;
  background: #FFF;
}
.btnMore .arw::before, .btnMore .arw::after {
  position: absolute;
  display: block;
  height: 1px;
  content: "";
}
.btnMore .arw::before {
  left: 0;
  top: 0;
  width: 50%;
  background: #000;
}
.btnMore .arw::after {
  right: 0;
  bottom: 0;
  width: 18px;
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #FFF;
}
@media screen and (min-width: 768px), print {
  .btnMore {
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .btnMore .arw {
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .btnMore:hover {
    background-color: rgba(255, 255, 255, 0.7);
  }
  .btnMore:hover::before, .btnMore:hover::after {
    width: 100%;
    height: 100%;
  }
  .btnMore:hover::before {
    border-top-color: #FFF;
    border-right-color: #FFF;
    -webkit-transition: width 0.6s ease-out, height 0.35s ease-out 0.6s;
    transition: width 0.6s ease-out, height 0.35s ease-out 0.6s;
  }
  .btnMore:hover::after {
    border-bottom-color: #FFF;
    border-left-color: #FFF;
    -webkit-transition: width 0.6s ease-out, height 0.35s ease-out 0.6s;
    transition: width 0.6s ease-out, height 0.35s ease-out 0.6s;
  }
  .btnMore:hover .arw {
    right: -90px;
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
}
@media only screen and (max-width: 767px) {
  .btnMore {
    margin-top: 30px;
    padding: 10px;
    width: 65%;
    height: 38px;
    font-size: 0.812rem;
  }
  .btnMore .arw {
    right: -54px;
    width: 107px;
  }
}

.bgStripe {
  position: relative;
  padding: 45px 0;
}
@media only screen and (max-width: 767px) {
  .bgStripe {
    padding: 30px 0;
  }
}
.bgStripe::before, .bgStripe::after {
  position: absolute;
  z-index: 1;
  display: block;
  background: url(../images/news_top/bg_stripe.png) repeat;
  content: "";
}
@media only screen and (max-width: 767px) {
  .bgStripe::before, .bgStripe::after {
    background-size: 20px auto;
  }
}
.bgStripe::before {
  left: 0;
  top: 0;
  width: 68%;
  height: 57%;
}
@media only screen and (max-width: 767px) {
  .bgStripe::before {
    width: 78%;
    height: 51.3%;
  }
}
.bgStripe::after {
  right: 0;
  bottom: 22px;
  width: 78%;
  height: 38%;
}
@media only screen and (max-width: 767px) {
  .bgStripe::after {
    bottom: 16px;
    width: 100%;
    height: 37%;
  }
}

.specialTopics {
  position: relative;
  z-index: 2;
}
.specialTopics + .specialTopics {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .specialTopics + .specialTopics {
    margin-top: 30px;
  }
}
.specialTopics .newsTtl {
  position: absolute;
  top: 24em;
  margin-top: 5em;
  height: 1em;
  font-size: 1rem;
  letter-spacing: .2em;
  line-height: 1;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .specialTopics .newsTtl {
    font-size: 0.625rem;
  }
}
.specialTopics .newsTtl mark {
  color: #33bdc0;
}
.specialTopics.is-view .newsTtl {
  -webkit-animation: vertical-slideUp .5s ease-in-out .4s forwards;
          animation: vertical-slideUp .5s ease-in-out .4s forwards;
}
.specialTopics .topicsBox {
  position: relative;
  width: 94%;
  min-height: 759ox;
  padding-top: 60px;
  color: #FFF;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsBox {
    width: 92.4%;
    min-height: inherit;
    padding-top: 30px;
  }
}
.specialTopics .topicsBox > * {
  position: relative;
  z-index: 2;
}
.specialTopics .topicsBox::before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: block;
  background: no-repeat center center;
  background-size: cover;
  opacity: 0;
  content: "";
}
.specialTopics.is-view.spTalk .topicsBox::before {
  -webkit-animation: slideBg-right .6s ease-in forwards;
          animation: slideBg-right .6s ease-in forwards;
}
.specialTopics.is-view.spCase .topicsBox::before {
  -webkit-animation: slideBg-left .6s ease-in forwards;
          animation: slideBg-left .6s ease-in forwards;
}
.specialTopics .topicsPic {
  position: relative;
  z-index: 2;
  padding-left: 60px;
  text-align: right;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsPic {
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px), print {
  .specialTopics .topicsPic {
    margin-left: auto;
    width: 95%;
    background: no-repeat center center;
    background-size: cover;
  }
  .specialTopics .topicsPic::before {
    display: block;
    padding-top: 42.1496%;
    content: "";
  }
}
.specialTopics .topicsPic img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px), print {
  .specialTopics .topicsPic img {
    display: none;
  }
}
.specialTopics .topicsPic.column {
  position: absolute;
  top: 60px;
  right: 0;
  width: 780px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.specialTopics .topicsPic.column::before {
  display: none;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsPic.column {
    position: relative;
    top: 0;
    right: auto;
    left: 0;
    width: 94.24%;
  }
}
.specialTopics .topicsPic.column .itemBox {
  position: relative;
}
.specialTopics .topicsPic.column .itemBox img {
  display: block;
}
.specialTopics .topicsPic.column .itemBox.small {
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.specialTopics .topicsPic.column .itemBox.small img {
  width: 100%;
  height: 47.8%;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsPic.column .itemBox.small {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 44%;
  }
  .specialTopics .topicsPic.column .itemBox.small img {
    width: 100%;
    height: 47.8%;
  }
}
.specialTopics .topicsPic.column .itemBox.vertical {
  width: 457px;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsPic.column .itemBox.vertical {
    width: 52.83%;
  }
  .specialTopics .topicsPic.column .itemBox.vertical img {
    height: 100%;
  }
}
.specialTopics.is-view.spTalk .topicsPic {
  -webkit-animation: fadeInLeft 1.2s ease-in-out .8s forwards;
          animation: fadeInLeft 1.2s ease-in-out .8s forwards;
}
.specialTopics.is-view.spCase .topicsPic {
  -webkit-animation: fadeInRight 1.2s ease-in-out .8s forwards;
          animation: fadeInRight 1.2s ease-in-out .8s forwards;
}
.specialTopics .topicsSubTtl {
  margin-bottom: 8px;
  display: block;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: .05em;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsSubTtl {
    margin-bottom: 10px;
    font-size: 0.75rem;
    line-height: 1.3;
  }
}
.specialTopics .topicsTtl {
  font-size: 3.125rem;
  font-weight: 700;
  line-height: 1.44;
  letter-spacing: .05em;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsTtl {
    font-size: 1.437rem;
    font-size: 1.35rem;
    line-height: 1.26;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.19);
  }
}
.specialTopics .topicsCaption {
  margin-top: 40px;
  font-size: 1rem;
  line-height: 1.7;
}
@media only screen and (max-width: 767px) {
  .specialTopics .topicsCaption {
    margin-top: 20px;
    font-size: 0.812rem;
  }
}
.specialTopics.spTalk .newsTtl {
  left: 35px;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: left top;
          transform-origin: left top;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .newsTtl {
    left: .8em;
  }
}
.specialTopics.spTalk .topicsBox {
  margin-left: auto;
  padding-bottom: 58px;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .topicsBox {
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 768px), print {
  .specialTopics.spTalk .topicsBox::before {
    background-image: url(../images/news_top/talk_bg_pc.jpg);
  }
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .topicsBox::before {
    background-image: url(../images/news_top/talk_bg_sp.jpg);
  }
}
@media screen and (min-width: 768px), print {
  .specialTopics.spTalk .topicsPic {
    background-image: url(../images/news_top/talk_ph_pc.jpg);
  }
}
.specialTopics.spTalk .topicsHead, .specialTopics.spTalk .topicsCaption {
  padding-right: 55px;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .topicsHead, .specialTopics.spTalk .topicsCaption {
    padding: 0 10px;
  }
}
.specialTopics.spTalk .topicsHead {
  margin-top: -7.2%;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .topicsHead {
    margin-top: -8%;
  }
}
.specialTopics.spTalk .btnMore {
  margin: 25px 140px 0 auto;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spTalk .btnMore {
    margin: 28px 80px 0 auto;
    width: 70%;
  }
}
.specialTopics.spCase .newsTtl {
  right: 35px;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: right top;
          transform-origin: right top;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .newsTtl {
    right: .8em;
  }
}
.specialTopics.spCase .topicsBox {
  margin-right: auto;
  padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .topicsBox {
    padding-bottom: 30px;
  }
}
@media screen and (min-width: 768px), print {
  .specialTopics.spCase .topicsBox::before {
    background-image: url(../images/news_top/case_bg_pc.jpg);
  }
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .topicsBox::before {
    background-image: url(../images/news_top/case_bg_sp.jpg);
  }
}
.specialTopics.spCase .topicsHead, .specialTopics.spCase .topicsCaption {
  position: relative;
  z-index: 2;
  padding-left: 55px;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .topicsHead, .specialTopics.spCase .topicsCaption {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .topicsHead {
    margin-top: -14.8%;
  }
}
@media screen and (min-width: 768px), print {
  .specialTopics.spCase .topicsCaption {
    max-width: 350px;
  }
}
.specialTopics.spCase .btnMore {
  margin: 110px 0 0 55px;
}
@media only screen and (max-width: 767px) {
  .specialTopics.spCase .btnMore {
    margin: 25px 0 0 10px;
  }
}

.artGusuku {
  position: relative;
  color: #FFF;
  background: no-repeat center center;
  background-size: cover;
}
@media screen and (min-width: 768px), print {
  .artGusuku {
    background-image: url(../images/news_top/gusuku_ph_pc.jpg);
  }
  .artGusuku::before {
    display: block;
    padding-top: 59.5%;
    content: "";
  }
}
@media only screen and (max-width: 767px) {
  .artGusuku {
    background-image: url(../images/news_top/gusuku_ph_sp.jpg);
  }
}
.artGusuku .innerWrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 80px 60px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .artGusuku .innerWrap {
    position: relative;
    display: block;
    padding: 100px 10px 30px;
  }
}
.artGusuku .innerBox {
  opacity: 0;
}
.artGusuku.is-view .innerBox {
  -webkit-animation: fadeInRight .4s ease-in .3s forwards;
          animation: fadeInRight .4s ease-in .3s forwards;
}
@media only screen and (max-width: 767px) {
  .artGusuku .artGusukuHead {
    color: #010101;
  }
}
.artGusuku .artGusukuHead .place {
  margin-bottom: 25px;
  display: block;
  line-height: 1.1;
  font-size: 2.125rem;
}
@media screen and (min-width: 768px), print {
  .artGusuku .artGusukuHead .place {
    text-shadow: 0 0 13px rgba(0, 0, 0, 0.81);
  }
}
@media only screen and (max-width: 767px) {
  .artGusuku .artGusukuHead .place {
    margin-bottom: 12px;
    font-size: 1.062rem;
  }
}
@media screen and (min-width: 768px), print {
  .artGusuku .artGusukuHead .artTtl, .artGusuku .artGusukuHead .artCopy {
    text-shadow: 0 0 13px rgba(0, 0, 0, 0.72);
  }
}
.artGusuku .artGusukuHead .artTtl {
  line-height: 1.1;
  font-size: 3.125rem;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .artGusuku .artGusukuHead .artTtl {
    line-height: 1.34;
    font-size: 1.562rem;
  }
}
.artGusuku .artGusukuHead .artCopy {
  line-height: 2.23;
  font-size: 1.875rem;
}
@media only screen and (max-width: 767px) {
  .artGusuku .artGusukuHead .artCopy {
    font-size: 0.937rem;
  }
}
.artGusuku .artCaption {
  margin-top: 20px;
  line-height: 1.5;
  font-size: 1rem;
}
@media only screen and (max-width: 767px) {
  .artGusuku .artCaption {
    margin-top: 45px;
    line-height: 1.6;
    font-size: 0.812rem;
  }
}
.artGusuku .btnMore {
  margin-left: auto;
  margin-right: 80px;
}
@media only screen and (max-width: 767px) {
  .artGusuku .btnMore {
    margin-right: 58px;
  }
}

.artHint {
  min-height: 750px;
  padding: 67px 0 58px;
  background: url(../images/news_top/bg_stripe.png) repeat;
}
@media only screen and (max-width: 767px) {
  .artHint {
    margin-top: 30px;
    padding: 30px 0;
    min-height: 0;
    background-size: 20px auto;
  }
}
.artHint .innerWrap {
  position: relative;
  margin: 0 auto;
  padding: 0 30px;
  max-width: 1260px;
}
@media only screen and (max-width: 767px) {
  .artHint .innerWrap {
    padding: 0 10px;
  }
}
.artHint .artHintHead {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .artHint .artHintHead {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.artHint .hintLogo img {
  width: 170px;
  height: auto;
}
@media only screen and (max-width: 767px) {
  .artHint .hintLogo img {
    width: 98px;
  }
}
.artHint .artTtl {
  margin-left: 20px;
  line-height: 1.44;
  font-size: 3.125rem;
  font-weight: 600;
  white-space: nowrap;
}
@media only screen and (max-width: 767px) {
  .artHint .artTtl {
    line-height: 1.34;
    font-size: 1.562rem;
  }
}
.artHint .artHintImg {
  position: absolute;
  top: 0;
  right: 0;
}
.artHint .artHintImg .itemBox {
  display: block;
  width: 620px;
  opacity: 0;
}
.artHint .artHintImg .itemBox + .itemBox {
  margin-top: 25px;
}
.artHint .artHintImg .itemBox img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 768px), print {
  .artHint .artHintImg .itemBox {
    background: no-repeat center center;
    background-size: cover;
  }
  .artHint .artHintImg .itemBox.ph01 {
    background-image: url(../images/news_top/hint_ph01_pc.jpg);
  }
  .artHint .artHintImg .itemBox.ph02 {
    background-image: url(../images/news_top/hint_ph02_pc.jpg);
  }
  .artHint .artHintImg .itemBox::before {
    display: block;
    padding-top: 48.387%;
    content: "";
  }
  .artHint .artHintImg .itemBox img {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .artHint .artHintImg {
    position: relative;
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .artHint .artHintImg .itemBox {
    width: 48.66%;
  }
  .artHint .artHintImg .itemBox + .itemBox {
    margin: 0;
  }
}
.artHint .slideLeft {
  max-width: 0;
  overflow: hidden;
  -webkit-transition: all 1.2s ease-out 1.6s;
  transition: all 1.2s ease-out 1.6s;
}
.artHint.is-view .artHintImg .ph01 {
  -webkit-animation: fadeInLeft .6s ease-in .2s forwards;
          animation: fadeInLeft .6s ease-in .2s forwards;
}
.artHint.is-view .artHintImg .ph02 {
  -webkit-animation: fadeInRight .6s ease-in .8s forwards;
          animation: fadeInRight .6s ease-in .8s forwards;
}
.artHint.is-view .slideLeft {
  max-width: 100%;
}
.artHint.is-view .btnMore {
  -webkit-animation: fadeInLeft .6s ease-in 1.2s forwards;
          animation: fadeInLeft .6s ease-in 1.2s forwards;
}
.artHint .artCaption {
  position: relative;
  z-index: 2;
  margin: 30px 0 0 190px;
  width: 395px;
  min-width: 395px;
  line-height: 1.7;
  font-size: 1rem;
}
@media only screen and (max-width: 767px) {
  .artHint .artCaption {
    margin: 25px 0;
    width: auto;
    font-size: 0.812rem;
  }
}
.artHint .btnMore {
  position: relative;
  z-index: 2;
  margin: 90px 0 0 190px;
  max-width: 316px;
  border-color: #000;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .artHint .btnMore {
    margin: 28px 0 0 0;
    max-width: inherit;
  }
}
.artHint .btnMore .arw {
  background: #000;
}
.artHint .btnMore .arw::after {
  background: #000;
}

.newsOthers {
  max-width: 1200px;
  margin: 63px auto;
  padding: 0 2%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .newsOthers {
    margin: 30px auto;
    padding: 0 7.6%;
    display: block;
  }
}
.newsOthers .othersArt {
  width: 48.33%;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .newsOthers .othersArt {
    width: auto;
  }
  .newsOthers .othersArt + .othersArt {
    margin-top: 25px;
  }
}
.newsOthers .othersArt.is-view {
  -webkit-animation: scrollIn .3s ease-in forwards;
          animation: scrollIn .3s ease-in forwards;
}
.newsOthers .othersBox {
  position: relative;
  display: block;
  text-decoration: none;
}
.newsOthers .coverImg {
  display: block;
  width: 100%;
  height: auto;
}
.newsOthers .caption {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -55px auto 0;
  width: 510px;
  max-width: 90%;
  height: 90px;
  text-align: center;
  font-size: 1rem;
  color: #000;
  background: #FFF;
  border: solid 1px #000;
}
@media only screen and (max-width: 767px) {
  .newsOthers .caption {
    width: 88%;
    height: auto;
    margin-top: -30px;
    padding: 16px;
    font-size: 0.812rem;
  }
}

.pdfDownload {
  padding: 60px 20px 63px;
  background: #f7f7f7;
}
@media only screen and (max-width: 767px) {
  .pdfDownload {
    padding: 30px 28px;
  }
}
.pdfDownload .banner {
  margin: 0 auto;
  padding: 18px 10px;
  max-width: 773px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #FFF;
  text-decoration: none;
  background: #000;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .banner {
    width: 100%;
    max-width: inherit;
    padding: 10px 10px 15px;
    display: block;
  }
}
.pdfDownload.is-view .banner {
  -webkit-animation: scrollIn .3s ease-in forwards;
          animation: scrollIn .3s ease-in forwards;
}
.pdfDownload .coverImages {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .coverImages {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.pdfDownload .coverImages .cover {
  display: block;
  width: 100px;
}
.pdfDownload .coverImages .cover + .cover {
  margin-left: 25px;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .coverImages .cover {
    width: 18%;
  }
  .pdfDownload .coverImages .cover + .cover {
    margin-left: 4.7%;
  }
}
.pdfDownload .coverImages .cover img {
  width: 100%;
  height: auto;
}
.pdfDownload .txtBloc {
  margin-left: 35px;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .txtBloc {
    margin: 15px 0 0;
    text-align: center;
  }
}
.pdfDownload .caption {
  display: block;
  line-height: 1.8;
  font-size: 1rem;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .caption {
    line-height: 1.5;
    font-size: 0.812rem;
  }
}
.pdfDownload .leadTxt {
  margin-top: 18px;
  display: block;
  min-height: 26px;
  padding-left: 40px;
  line-height: 1.2;
  font-size: 1.25rem;
  font-weight: 700;
  background: url(../images/news_top/icn_pdf.png) no-repeat 0 0;
  background-size: 24px auto;
}
@media only screen and (max-width: 767px) {
  .pdfDownload .leadTxt {
    padding-left: 30px;
    min-height: inherit;
    display: inline-block;
    font-size: 1rem;
    background-size: auto 100%;
  }
}

/* 190329_custom */
#FixMenu {
	display: none !important;
}
.newsSubNav .newsSubNavWrap.is-fixed {
  z-index: 9;
}

